Subject: Re: CCL:II Workshop of Computational Chemistry..

From: [email-masked] (Pascal HEBANT)
Date: Thu, 24 Oct 1996 10:02:51 +0200

Dear Sir,
I read your annoucement for the II Workshop of Computational Chemistry and
molecular spectroscopy.

We are interested in participating but can you send me more details about
the program

Regards

Pascal

*****************************************************************************
Pascal HEBANT

Laboratoire d'Electrochimie et de Chimie Analytique
Ecole Nationale Superieure de Chimie de Paris
11 rue Pierre et Marie Curie                            75005 Paris FRANCE

tel:+33 - 01 44 27 66 94                             fax: +33 - 01 44 27 67 50
http://alcyone.enscp.jussieu.fr/Pages/LECA/Electrochimie.html
*****************************************************************************